<?xml version="1.0" encoding="utf-8"?>
<?xml-stylesheet href="ipcentry.xsl" type="text/xsl"?>
<ipcEntries displayMode="e20090101;a20090101;c20090101" ipcLevel="a" split="subclass" languages=",en,fr," size="73022">
	<ipcEntry entryType="K" ipcLevel="C" kind="s" lang="ES" symbol="A" nocore="yes">
		<textBody>
			<title>
				<titlePart>
					<text> 
SECCION A <emdash/> 
 NECESIDADES CORRIENTES DE LA VIDA</text>
				</titlePart>
			</title>
		</textBody>
		<ipcEntry entryType="K" ipcLevel="C" kind="t" lang="ES" symbol="A01" definition="yes" nocore="yes">
			<textBody>
				<title>
					<titlePart>
						<text> 
ACTIVIDADES RURALES</text>
					</titlePart>
				</title>
			</textBody>
		</ipcEntry>
		<ipcEntry entryType="K" ipcLevel="C" kind="c" lang="ES" symbol="A01" definition="yes" nocore="yes">
			<textBody>
				<title>
					<titlePart>
						<text> 
AGRICULTURA</text>
					</titlePart>
					<titlePart>
						<text> 
SILVICULTURA</text>
					</titlePart>
					<titlePart>
						<text> 
CRIA</text>
					</titlePart>
					<titlePart>
						<text> 
CAZA</text>
					</titlePart>
					<titlePart>
						<text> 
CAPTURA</text>
					</titlePart>
					<titlePart>
						<text> 
PESCA</text>
					</titlePart>
				</title>
			</textBody>
			<ipcEntry entryType="K" ipcLevel="C" kind="u" lang="ES" symbol="A01B" definition="yes" nocore="yes">
				<textBody>
					<title>
						<titlePart>
							<text>TRABAJO DE LA TIERRA EN AGRICULTURA O EN SILVICULTURA</text>
						</titlePart>
						<titlePart>
							<text>PARTES CONSTITUTIVAS O ACCESORIOS DE MAQUINAS O INSTRUMENTOS AGRICOLAS, EN GENERAL</text>
							<entryReference>apertura o recubrimiento de surcos o de hoyos para la siembra, plantación o abonado<sref ref="A01C0005000000"></sref>
							</entryReference>
							<entryReference>máquinas para la recogida de raíces o tubérculos<sref ref="A01D"></sref>
							</entryReference>
							<entryReference>segadoras convertibles en aparatos para trabajo de la tierra o capaces de trabajar la tierra<sref ref="A01D0042040000"></sref>
							</entryReference>
							<entryReference>segadoras combinadas con instrumentos para trabajo de la tierra<sref ref="A01D0043120000"></sref>
							</entryReference>
							<entryReference>trabajo de la tierra para obras públicas o explotaciones mineras<sref ref="E01"></sref>,<sref ref="E02"></sref>,<sref ref="E21"></sref>
							</entryReference>
						</titlePart>
					</title>
				</textBody>
				<ipcEntry entryType="K" ipcLevel="C" kind="i" lang="ES" symbol="A01B" definition="yes" nocore="yes">
					<textBody>
						<index>
							<indexEntry>
								<text>HERRAMIENTAS MANUALES</text>
								<references>
									<sref ref="A01B0001000000"></sref>
								</references>
							</indexEntry>
							<indexEntry>
								<text>ARADOS</text>
								<indexEntry>
									<text>Estructuras generales</text>
									<references>
										<sref ref="A01B0003000000"></sref>,<sref ref="A01B0005000000"></sref>,<sref ref="A01B0009000000"></sref>,<sref ref="A01B0011000000"></sref>
									</references>
								</indexEntry>
								<indexEntry>
									<text>Adaptaciones especiales</text>
									<references>
										<sref ref="A01B0013000000"></sref>,<sref ref="A01B0017000000"></sref>
									</references>
								</indexEntry>
								<indexEntry>
									<text>Partes constitutivas</text>
									<references>
										<sref ref="A01B0015000000"></sref>
									</references>
								</indexEntry>
							</indexEntry>
							<indexEntry>
								<text>RASTRILLOS</text>
								<indexEntry>
									<text>Estructuras generales</text>
									<references>
										<sref ref="A01B0019000000"></sref>,<sref ref="A01B0021000000"></sref>
									</references>
								</indexEntry>
								<indexEntry>
									<text>Aplicaciones especiales</text>
									<references>
										<sref ref="A01B0025000000"></sref>
									</references>
								</indexEntry>
								<indexEntry>
									<text>Partes constitutivas</text>
									<references>
										<sref ref="A01B0023000000"></sref>
									</references>
								</indexEntry>
							</indexEntry>
							<indexEntry>
								<text>INSTRUMENTOS UTILIZABLES COMO ARADOS O RASTRILLOS O SIMILARES</text>
								<references>
									<sref ref="A01B0007000000"></sref>
								</references>
							</indexEntry>
							<indexEntry>
								<text>OTRAS MAQUINAS</text>
								<references>
									<mref endRef="A01B0045000000" endRefLevel="c" endRefType="/" ref="A01B0027000000" refLevel="c" refType="/"></mref>,<sref ref="A01B0049000000"></sref>,<sref ref="A01B0077000000"></sref>
								</references>
							</indexEntry>
							<indexEntry>
								<text>PIEZAS O PARTES DE MAQUINAS O INSTRUMENTOS</text>
								<references>
									<mref endRef="A01B0071000000" endRefLevel="c" endRefType="/" ref="A01B0059000000" refLevel="c" refType="/"></mref>
								</references>
							</indexEntry>
							<indexEntry>
								<text>TRANSPORTE EN AGRICULTURA</text>
								<references>
									<sref ref="A01B0051000000"></sref>,<sref ref="A01B0073000000"></sref>,<sref ref="A01B0075000000"></sref>
								</references>
							</indexEntry>
							<indexEntry>
								<text>OTRAS PARTES, DETALLES O ACCESORIOS DE MÁQUINAS O HERRAMIENTAS AGRÍCOLAS</text>
								<references>
									<sref ref="A01B0076000000"></sref>
								</references>
							</indexEntry>
							<indexEntry>
								<text>METODOS ESPECIALES PARA EL TRABAJO DEL SUELO</text>
								<references>
									<sref ref="A01B0047000000"></sref>,<sref ref="A01B0079000000"></sref>
								</references>
							</indexEntry>
						</index>
					</textBody>
				</ipcEntry>
			</ipcEntry>
			<ipcEntry entryType="K" ipcLevel="C" kind="u" lang="ES" symbol="A01C" nocore="yes">
				<textBody>
					<title>
						<titlePart>
							<text> 
PLANTACION</text>
						</titlePart>
						<titlePart>
							<text> 
SIEMBRA</text>
						</titlePart>
						<titlePart>
							<text> 
FERTILIZACION</text>
							<entryReference> 
en combinación con el trabajo de la tierra propiamente dicho <sref ref="A01B0049040000"></sref>
							</entryReference>
							<entryReference> 
partes constitutivas o accesorios de máquinas o instrumentos agrícolas, en general <mref endRef="A01B0075000000" endRefLevel="c" endRefType="/" ref="A01B0051000000" refLevel="c" refType="/"></mref>
							</entryReference>
						</titlePart>
					</title>
				</textBody>
				<ipcEntry entryType="K" ipcLevel="C" kind="i" lang="ES" symbol="A01C" nocore="yes">
					<textBody>
						<index>
							<indexEntry>
								<text> 
FERTILIZACION</text>
								<indexEntry>
									<text> 
Métodos</text>
									<references>
										<sref ref="A01C0003000000"></sref> 
, <sref ref="A01C0021000000"></sref>
									</references>
								</indexEntry>
								<indexEntry>
									<text> 
Aparatos</text>
									<references>
										<sref ref="A01C0003000000"></sref> 
, <sref ref="A01C0015000000"></sref> 
, <sref ref="A01C0017000000"></sref> 
, <sref ref="A01C0019000000"></sref> 
, <sref ref="A01C0023000000"></sref>
									</references>
								</indexEntry>
							</indexEntry>
							<indexEntry>
								<text> 
TRABAJOS PREVIOS A LA SIEMBRA O A LA PLANTACION</text>
								<references>
									<sref ref="A01C0001000000"></sref>
								</references>
							</indexEntry>
							<indexEntry>
								<text> 
PLANTACION</text>
								<references>
									<sref ref="A01C0009000000"></sref> 
, <sref ref="A01C0011000000"></sref> 
, <sref ref="A01C0013000000"></sref> 
, <sref ref="A01C0014000000"></sref>
								</references>
							</indexEntry>
							<indexEntry>
								<text> 
SIEMBRA</text>
								<references>
									<sref ref="A01C0007000000"></sref> 
, <sref ref="A01C0017000000"></sref> 
, <sref ref="A01C0019000000"></sref>
								</references>
							</indexEntry>
							<indexEntry>
								<text> 
APARATOS COMUNES</text>
								<references>
									<sref ref="A01C0005000000"></sref>
								</references>
							</indexEntry>
						</index>
					</textBody>
				</ipcEntry>
			</ipcEntry>
			<ipcEntry entryType="K" ipcLevel="C" kind="u" lang="ES" symbol="A01D" definition="yes" nocore="yes">
				<textBody>
					<title>
						<titlePart>
							<text> 
RECOLECCION</text>
						</titlePart>
						<titlePart>
							<text> 
SIEGA</text>
						</titlePart>
					</title>
				</textBody>
				<ipcEntry entryType="K" ipcLevel="C" kind="n" lang="ES" symbol="A01D" definition="yes" nocore="yes">
					<textBody>
						<note indent="1" type="none">
							<noteParagraph edition="20000101">
								<text> 
La presente subclase <u> 
cubre</u> 
 el desfibrado o pulverización de rastrojo, p.ej. con el objeto de producir pajote, pero <u> 
no cubre</u> 
 otros tipos de destrucción mecánica de vegetación deseables, los cuales están cubiertos por el grupo <sref ref="A01M0021020000"></sref> 
.</text>
							</noteParagraph>
						</note>
					</textBody>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="i" lang="ES" symbol="A01D" definition="yes" nocore="yes">
					<textBody>
						<index>
							<indexEntry>
								<text> 
HERRAMIENTAS MANUALES</text>
								<indexEntry>
									<text> 
Herramientas de corte, rastrillos, bieldos y otros</text>
									<references>
										<sref ref="A01D0001000000"></sref> 
, <sref ref="A01D0007000000"></sref> 
, <sref ref="A01D0009000000"></sref> 
, <sref ref="A01D0011000000"></sref>
									</references>
								</indexEntry>
								<indexEntry>
									<text> 
Accesorios</text>
									<references>
										<sref ref="A01D0003000000"></sref> 
, <sref ref="A01D0005000000"></sref>
									</references>
								</indexEntry>
							</indexEntry>
							<indexEntry>
								<text> 
MAQUINAS PARA RECOLECCION DE RAICES Y TUBERCULOS</text>
								<indexEntry>
									<text> 
Arrancadoras</text>
									<references>
										<mref endRef="A01D0019000000" endRefLevel="c" endRefType="/" ref="A01D0013000000" refLevel="c" refType="/"></mref> 
, <sref ref="A01D0027000000"></sref>
									</references>
								</indexEntry>
								<indexEntry>
									<text> 
Desmochadoras</text>
									<references>
										<sref ref="A01D0023000000"></sref> 
, <sref ref="A01D0027000000"></sref>
									</references>
								</indexEntry>
								<indexEntry>
									<text> 
Para productos especiales</text>
									<references>
										<sref ref="A01D0013000000"></sref> 
, <sref ref="A01D0021000000"></sref> 
, <sref ref="A01D0025000000"></sref> 
, <sref ref="A01D0029000000"></sref>
									</references>
								</indexEntry>
								<indexEntry>
									<text> 
Otras máquinas</text>
									<references>
										<sref ref="A01D0031000000"></sref>
									</references>
								</indexEntry>
								<indexEntry>
									<text> 
Accesorios</text>
									<references>
										<sref ref="A01D0033000000"></sref>
									</references>
								</indexEntry>
							</indexEntry>
							<indexEntry>
								<text> 
COSECHA O SIEGA DE CEREALES O HIERBA</text>
								<indexEntry>
									<text> 
Cosechadoras o segadoras</text>
									<references>
										<sref ref="A01D0034000000"></sref> 
, <sref ref="A01D0037000000"></sref> 
, <sref ref="A01D0041000000"></sref> 
, <sref ref="A01D0042000000"></sref> 
, <sref ref="A01D0043000000"></sref>
									</references>
								</indexEntry>
								<indexEntry>
									<text> 
Empacadoras</text>
									<references>
										<sref ref="A01D0037000000"></sref> 
, <sref ref="A01D0039000000"></sref>
									</references>
								</indexEntry>
								<indexEntry>
									<text> 
Herramientas para cortar las puntas de los tallos</text>
									<references>
										<sref ref="A01D0047000000"></sref>
									</references>
								</indexEntry>
								<indexEntry>
									<text> 
Para productos especiales</text>
									<references>
										<sref ref="A01D0044000000"></sref> 
, <sref ref="A01D0045000000"></sref>
									</references>
								</indexEntry>
								<indexEntry>
									<text> 
Elementos constitutivos</text>
									<references>
										<mref endRef="A01D0069000000" endRefLevel="c" endRefType="/" ref="A01D0057000000" refLevel="c" refType="/"></mref>
									</references>
								</indexEntry>
								<indexEntry>
									<text> 
Accesorios</text>
									<references>
										<sref ref="A01D0075000000"></sref> 
, <sref ref="A01D0085000000"></sref>
									</references>
								</indexEntry>
							</indexEntry>
							<indexEntry>
								<text> 
MAQUINAS FORRAJERAS</text>
								<references>
									<mref endRef="A01D0084000000" endRefLevel="c" endRefType="/" ref="A01D0076000000" refLevel="c" refType="/"></mref>
								</references>
							</indexEntry>
							<indexEntry>
								<text> 
RECOLECCION DE OTROS VEGETALES</text>
								<indexEntry>
									<text> 
De la flora subacuática</text>
									<references>
										<sref ref="A01D0044000000"></sref>
									</references>
								</indexEntry>
								<indexEntry>
									<text> 
De especies verticales</text>
									<references>
										<sref ref="A01D0045000000"></sref>
									</references>
								</indexEntry>
								<indexEntry>
									<text> 
Recolección de frutos, legumbres o análogos</text>
									<references>
										<sref ref="A01D0046000000"></sref> 
, <sref ref="A01D0051000000"></sref>
									</references>
								</indexEntry>
							</indexEntry>
							<indexEntry>
								<text> 
CARGA, RECOGIDA, TRANSPORTE</text>
								<references>
									<sref ref="A01D0051000000"></sref> 
, <mref endRef="A01D0090000000" endRefLevel="c" endRefType="/" ref="A01D0085000000" refLevel="c" refType="/"></mref>
								</references>
							</indexEntry>
							<indexEntry>
								<text> 
METODOS GENERALES</text>
								<references>
									<sref ref="A01D0091000000"></sref>
								</references>
							</indexEntry>
						</index>
					</textBody>
				</ipcEntry>
			</ipcEntry>
			<ipcEntry entryType="K" ipcLevel="C" kind="u" lang="ES" symbol="A01F" nocore="yes">
				<textBody>
					<title>
						<titlePart>
							<text> 
TRILLA</text>
						</titlePart>
						<titlePart>
							<text> 
FORMACIÓN DE BALAS DE PAJA, HENO O SIMILARES</text>
						</titlePart>
						<titlePart>
							<text> 
APARATOS FIJOS O HERRAMIENTAS MANUALES PARA AGAVILLAR O ATAR PAJA O HENO EN BALAS</text>
						</titlePart>
						<titlePart>
							<text> 
CORTE DEL HENO, LA PAJA O SIMILARES</text>
						</titlePart>
						<titlePart>
							<text> 
ALMACENAMIENTO DE PRODUCTOS AGRÍCOLAS U HORTÍCOLAS</text>
						</titlePart>
					</title>
				</textBody>
				<ipcEntry entryType="K" ipcLevel="C" kind="i" lang="ES" symbol="A01F" nocore="yes">
					<textBody>
						<index>
							<indexEntry>
								<text> 
TRILLA</text>
								<indexEntry>
									<text> 
Estructuras generales</text>
									<references>
										<sref ref="A01F0005000000"></sref> 
, <sref ref="A01F0007000000"></sref> 
, <sref ref="A01F0009000000"></sref>
									</references>
								</indexEntry>
								<indexEntry>
									<text> 
Aplicaciones especiales</text>
									<references>
										<sref ref="A01F0011000000"></sref>
									</references>
								</indexEntry>
								<indexEntry>
									<text> 
Partes constitutivas</text>
									<references>
										<sref ref="A01F0012000000"></sref>
									</references>
								</indexEntry>
							</indexEntry>
							<indexEntry>
								<text> 
FORMACIÓN DE BALAS DE PAJA, HENO O SIMILARES</text>
								<references>
									<sref ref="A01F0001000000"></sref> 
, <sref ref="A01F0013000000"></sref> 
, <sref ref="A01F0015000000"></sref>
								</references>
							</indexEntry>
							<indexEntry>
								<text> 
ACCESORIOS PARA TRILLADORAS O PARA PRENSAS PARA BALAS</text>
								<references>
									<sref ref="A01F0017000000"></sref> 
, <sref ref="A01F0019000000"></sref> 
, <sref ref="A01F0021000000"></sref>
								</references>
							</indexEntry>
							<indexEntry>
								<text> 
ALMACENAMIENTO DE PRODUCTOS AGRICOLAS U HORTÍCOLAS</text>
								<references>
									<sref ref="A01F0025000000"></sref>
								</references>
							</indexEntry>
							<indexEntry>
								<text> 
MAQUINAS O HERRAMIENTAS PARA CORTAR EL HENO O LA PAJA</text>
								<references>
									<sref ref="A01F0003000000"></sref> 
, <sref ref="A01F0029000000"></sref>
								</references>
							</indexEntry>
						</index>
					</textBody>
				</ipcEntry>
			</ipcEntry>
			<ipcEntry entryType="K" ipcLevel="C" kind="u" lang="ES" symbol="A01G" nocore="yes">
				<textBody>
					<title>
						<titlePart>
							<text> 
HORTICULTURA</text>
						</titlePart>
						<titlePart>
							<text> 
CULTIVO DE LEGUMBRES, FLORES, ARROZ, FRUTOS, VID, LUPULO O ALGAS</text>
						</titlePart>
						<titlePart>
							<text> 
SILVICULTURA</text>
						</titlePart>
						<titlePart>
							<text> 
RIEGO</text>
							<entryReference> 
recolección de frutas, verduras, lúpulo o productos similares <sref ref="A01D0046000000"></sref>
							</entryReference>
							<entryReference> 
reproducción de plantas por técnicas de cultivo de tejidos <sref ref="A01H0004000000"></sref>
							</entryReference>
							<entryReference> 
dispositivos para desmochar o pelar las cebollas o bulbos de flor <sref ref="A23N0015080000"></sref>
							</entryReference>
							<entryReference> 
crecimiento de algas unicelulares <sref ref="C12N0001120000"></sref>
							</entryReference>
							<entryReference> 
cultivo de células vegetales <sref ref="C12N0005000000"></sref>
							</entryReference>
						</titlePart>
					</title>
				</textBody>
				<ipcEntry entryType="K" ipcLevel="C" kind="i" lang="ES" symbol="A01G" nocore="yes">
					<textBody>
						<index>
							<indexEntry>
								<text> 
CULTIVO EN GENERAL</text>
								<references>
									<sref ref="A01G0001000000"></sref> 
, <sref ref="A01G0003000000"></sref> 
, <sref ref="A01G0007000000"></sref> 
, <sref ref="A01G0009000000"></sref> 
, <sref ref="A01G0016000000"></sref> 
, <sref ref="A01G0017000000"></sref>
								</references>
							</indexEntry>
							<indexEntry>
								<text> 
HIDROPONIA, CULTIVO SIN TIERRA</text>
								<references>
									<sref ref="A01G0031000000"></sref>
								</references>
							</indexEntry>
							<indexEntry>
								<text> 
CULTIVO DE LAS ALGAS</text>
								<references>
									<sref ref="A01G0033000000"></sref>
								</references>
							</indexEntry>
							<indexEntry>
								<text> 
PROTECCION DE VEGETALES</text>
								<references>
									<sref ref="A01G0011000000"></sref> 
, <sref ref="A01G0013000000"></sref> 
, <sref ref="A01G0015000000"></sref>
								</references>
							</indexEntry>
							<indexEntry>
								<text> 
COGIDA O MANIPULACION DE FLORES</text>
								<references>
									<sref ref="A01G0003000000"></sref> 
, <sref ref="A01G0005000000"></sref>
								</references>
							</indexEntry>
							<indexEntry>
								<text> 
SILVICULTURA</text>
								<references>
									<sref ref="A01G0023000000"></sref>
								</references>
							</indexEntry>
							<indexEntry>
								<text> 
RIEGO</text>
								<references>
									<sref ref="A01G0025000000"></sref> 
, <sref ref="A01G0027000000"></sref> 
, <sref ref="A01G0029000000"></sref>
								</references>
							</indexEntry>
						</index>
					</textBody>
				</ipcEntry>
			</ipcEntry>
			<ipcEntry edition="19900101" entryType="K" ipcLevel="C" kind="u" lang="ES" symbol="A01H" definition="yes" nocore="yes">
				<textBody>
					<title>
						<titlePart>
							<text> 
NOVEDADES VEGETALES O PROCEDIMIENTOS PARA SU OBTENCION</text>
						</titlePart>
						<titlePart>
							<text> 
REPRODUCCION DE PLANTAS POR TECNICAS DE CULTIVO DE TEJIDOS</text>
						</titlePart>
					</title>
				</textBody>
				<ipcEntry entryType="K" ipcLevel="C" kind="i" lang="ES" symbol="A01H" definition="yes" nocore="yes">
					<textBody>
						<index>
							<indexEntry>
								<text> 
PROCEDIMIENTOS</text>
								<references>
									<sref ref="A01H0001000000"></sref> 
, <sref ref="A01H0003000000"></sref>
								</references>
							</indexEntry>
							<indexEntry>
								<text> 
REPRODUCCION</text>
								<references>
									<sref ref="A01H0004000000"></sref>
								</references>
							</indexEntry>
							<indexEntry>
								<text> 
PLANTAS CON FLORES; GIMNOSPERMAS</text>
								<references>
									<sref ref="A01H0005000000"></sref> 
; <sref ref="A01H0007000000"></sref>
								</references>
							</indexEntry>
							<indexEntry>
								<text> 
OTROS PRODUCTOS</text>
								<references>
									<mref endRef="A01H0017000000" endRefLevel="c" endRefType="/" ref="A01H0009000000" refLevel="c" refType="/"></mref>
								</references>
							</indexEntry>
						</index>
					</textBody>
				</ipcEntry>
			</ipcEntry>
			<ipcEntry entryType="K" ipcLevel="C" kind="u" lang="ES" symbol="A01J" nocore="yes">
				<textBody>
					<title>
						<titlePart>
							<text> 
FABRICACION DE PRODUCTOS LACTEOS</text>
							<entryReference> 
conservación, pasteurización, esterilización de productos lácteos <sref ref="A23"></sref>
							</entryReference>
							<entryReference> 
para los aspectos químicos, <u> 
ver</u> 
 la subclase <sref ref="A23C"></sref>
							</entryReference>
						</titlePart>
					</title>
				</textBody>
				<ipcEntry entryType="K" ipcLevel="C" kind="i" lang="ES" symbol="A01J" nocore="yes">
					<textBody>
						<index>
							<indexEntry>
								<text> 
ORDEÑO</text>
								<references>
									<mref endRef="A01J0009000000" endRefLevel="c" endRefType="/" ref="A01J0001000000" refLevel="c" refType="/"></mref>
								</references>
							</indexEntry>
							<indexEntry>
								<text> 
TRATAMIENTO DE LA LECHE O DE LA NATA</text>
								<references>
									<sref ref="A01J0011000000"></sref> 
, <sref ref="A01J0013000000"></sref>
								</references>
							</indexEntry>
							<indexEntry>
								<text> 
FABRICACION DE MANTEQUILLA</text>
								<references>
									<sref ref="A01J0015000000"></sref>
								</references>
							</indexEntry>
							<indexEntry>
								<text> 
AMASADO O FORMACION DE MANTEQUILLA, MARGARINA, O MANTEQUILLA ARTIFICIAL</text>
								<references>
									<mref endRef="A01J0023000000" endRefLevel="c" endRefType="/" ref="A01J0017000000" refLevel="c" refType="/"></mref>
								</references>
							</indexEntry>
							<indexEntry>
								<text> 
FABRICACION DEL QUESO</text>
								<references>
									<sref ref="A01J0025000000"></sref> 
, <sref ref="A01J0027000000"></sref>
								</references>
							</indexEntry>
							<indexEntry>
								<text> 
MATERIA NO PREVISTA EN OTROS GRUPOS DE ESTA SUBCLASE</text>
								<references>
									<sref ref="A01J0099000000"></sref>
								</references>
							</indexEntry>
						</index>
					</textBody>
				</ipcEntry>
			</ipcEntry>
			<ipcEntry entryType="K" ipcLevel="C" kind="u" lang="ES" symbol="A01K" nocore="yes">
				<textBody>
					<title>
						<titlePart>
							<text> 
CRIA</text>
						</titlePart>
						<titlePart>
							<text> 
AVICULTURA, PISCICULTURA, APICULTURA</text>
						</titlePart>
						<titlePart>
							<text> 
PESCA</text>
						</titlePart>
						<titlePart>
							<text> 
OBTENCION DE ANIMALES, NO PREVISTA EN OTRO LUGAR</text>
						</titlePart>
						<titlePart>
							<text> 
NUEVAS RAZAS DE ANIMALES</text>
						</titlePart>
					</title>
				</textBody>
				<ipcEntry entryType="K" ipcLevel="C" kind="n" lang="EN" symbol="A01K" nocore="yes">
					<textBody>
						<note type="none">
							<noteParagraph>
								<text> 
La presente subclase <u> 
cubre</u> 
: </text>
								<subnote indent="1" type="bullet">
									<noteParagraph>
										<text> 
el equipo no previsto en otro lugar útil para cuidar o criar a los animales, o para recoger lo que ellos producen, salvo si este equipo está previsto en otro lugar, p. ej. ordeño <sref ref="A01J"></sref> 
, herrado <sref ref="A01L"></sref> 
, arte veterinario <sref ref="A61D"></sref> 
, dispositivos utilizados en monturas <sref ref="B68B"></sref> 
;</text>
									</noteParagraph>
									<noteParagraph edition="19900101">
										<text> 
los procedimientos de obtención de animales o las nuevas razas.</text>
									</noteParagraph>
								</subnote>
							</noteParagraph>
						</note>
					</textBody>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="i" lang="ES" symbol="A01K" nocore="yes">
					<textBody>
						<index>
							<indexEntry>
								<text> 
CRIA EN GENERAL, PARTICULARMENTE DEL GANADO</text>
								<indexEntry>
									<text> 
Alojamientos, dispositivos para la alimentación o para abrevar</text>
									<references>
										<mref endRef="A01K0009000000" endRefLevel="c" endRefType="/" ref="A01K0001000000" refLevel="c" refType="/"></mref>
									</references>
								</indexEntry>
								<indexEntry>
									<text> 
Doma; Bozales; Traíllas</text>
									<references>
										<sref ref="A01K0015000000"></sref> 
; <sref ref="A01K0025000000"></sref> 
; <sref ref="A01K0027000000"></sref>
									</references>
								</indexEntry>
								<indexEntry>
									<text> 
Marcado; Dispositivos para curar a los animales</text>
									<references>
										<sref ref="A01K0011000000"></sref> 
; <sref ref="A01K0013000000"></sref>
									</references>
								</indexEntry>
								<indexEntry>
									<text> 
Esquila</text>
									<references>
										<sref ref="A01K0014000000"></sref>
									</references>
								</indexEntry>
								<indexEntry>
									<text> 
Otros aparatos</text>
									<references>
										<mref endRef="A01K0023000000" endRefLevel="c" endRefType="/" ref="A01K0017000000" refLevel="c" refType="/"></mref> 
, <sref ref="A01K0029000000"></sref>
									</references>
								</indexEntry>
							</indexEntry>
							<indexEntry>
								<text> 
AVICULTURA; HUEVOS</text>
								<indexEntry>
									<text> 
Alojamientos, dispositivos para la alimentación o para abrevar</text>
									<references>
										<sref ref="A01K0031000000"></sref> 
, <sref ref="A01K0039000000"></sref>
									</references>
								</indexEntry>
								<indexEntry>
									<text> 
Marcado</text>
									<references>
										<sref ref="A01K0035000000"></sref>
									</references>
								</indexEntry>
								<indexEntry>
									<text> 
Otros aparatos</text>
									<references>
										<sref ref="A01K0033000000"></sref> 
, <sref ref="A01K0037000000"></sref> 
, <sref ref="A01K0041000000"></sref> 
, <sref ref="A01K0043000000"></sref> 
, <sref ref="A01K0045000000"></sref>
									</references>
								</indexEntry>
							</indexEntry>
							<indexEntry>
								<text> 
APICULTURA</text>
								<indexEntry>
									<text> 
Alojamientos, comederos o abrevaderos</text>
									<references>
										<sref ref="A01K0047000000"></sref> 
, <sref ref="A01K0053000000"></sref>
									</references>
								</indexEntry>
								<indexEntry>
									<text> 
Otros dispositivos</text>
									<references>
										<sref ref="A01K0049000000"></sref> 
, <sref ref="A01K0051000000"></sref> 
, <sref ref="A01K0055000000"></sref> 
, <sref ref="A01K0057000000"></sref> 
, <sref ref="A01K0059000000"></sref>
									</references>
								</indexEntry>
							</indexEntry>
							<indexEntry>
								<text> 
PISCICULTURA</text>
								<references>
									<sref ref="A01K0061000000"></sref> 
, <sref ref="A01K0063000000"></sref>
								</references>
							</indexEntry>
							<indexEntry>
								<text> 
OTRA CRIA U OBTENCION DE ANIMALES, NUEVAS RAZAS DE ANIMALES</text>
								<references>
									<sref ref="A01K0067000000"></sref>
								</references>
							</indexEntry>
							<indexEntry>
								<text> 
PESCA CON RED</text>
								<references>
									<mref endRef="A01K0075000000" endRefLevel="c" endRefType="/" ref="A01K0069000000" refLevel="c" refType="/"></mref>
								</references>
							</indexEntry>
							<indexEntry>
								<text> 
PESCA CON CAÑA</text>
								<indexEntry>
									<text> 
Cañas de pesca; Carretes</text>
									<references>
										<sref ref="A01K0087000000"></sref> 
; <sref ref="A01K0089000000"></sref>
									</references>
								</indexEntry>
								<indexEntry>
									<text> 
Sedales; Sus accesorios</text>
									<references>
										<sref ref="A01K0091000000"></sref> 
; <sref ref="A01K0083000000"></sref> 
, <sref ref="A01K0085000000"></sref> 
, <sref ref="A01K0093000000"></sref> 
, <sref ref="A01K0095000000"></sref>
									</references>
								</indexEntry>
								<indexEntry>
									<text> 
Accesorios</text>
									<references>
										<sref ref="A01K0097000000"></sref>
									</references>
								</indexEntry>
							</indexEntry>
							<indexEntry>
								<text> 
OTROS TIPOS DE PESCA</text>
								<references>
									<sref ref="A01K0069000000"></sref> 
, <mref endRef="A01K0081000000" endRefLevel="c" endRefType="/" ref="A01K0077000000" refLevel="c" refType="/"></mref> 
, <sref ref="A01K0099000000"></sref>
								</references>
							</indexEntry>
						</index>
					</textBody>
				</ipcEntry>
			</ipcEntry>
			<ipcEntry entryType="K" ipcLevel="C" kind="u" lang="ES" symbol="A01L" nocore="yes">
				<textBody>
					<title>
						<titlePart>
							<text> 
HERRADO</text>
						</titlePart>
					</title>
				</textBody>
				<ipcEntry entryType="K" ipcLevel="C" kind="i" lang="ES" symbol="A01L" nocore="yes">
					<textBody>
						<index>
							<indexEntry>
								<text> 
HERRADURAS PARA ANIMALES</text>
								<references>
									<sref ref="A01L0001000000"></sref> 
, <sref ref="A01L0003000000"></sref> 
, <sref ref="A01L0005000000"></sref> 
, <sref ref="A01L0009000000"></sref>
								</references>
							</indexEntry>
							<indexEntry>
								<text> 
EQUIPOS Y ACCESORIOS</text>
								<references>
									<sref ref="A01L0007000000"></sref> 
, <sref ref="A01L0011000000"></sref> 
, <sref ref="A01L0013000000"></sref> 
, <sref ref="A01L0015000000"></sref>
								</references>
							</indexEntry>
						</index>
					</textBody>
				</ipcEntry>
			</ipcEntry>
			<ipcEntry entryType="K" ipcLevel="C" kind="u" lang="ES" symbol="A01M" nocore="yes">
				<textBody>
					<title>
						<titlePart>
							<text> 
CAPTURA O CAZA DE ANIMALES , AHUYENTADORES PARA ANIMALES</text>
							<entryReference> 
apicultura <mref endRef="A01K0059000000" endRefLevel="c" endRefType="/" ref="A01K0047000000" refLevel="c" refType="/"></mref>
							</entryReference>
							<entryReference> 
pesca <mref endRef="A01K0097000000" endRefLevel="c" endRefType="/" ref="A01K0069000000" refLevel="c" refType="/"></mref>
							</entryReference>
							<entryReference> 
pesticidas <sref ref="A01N"></sref>
							</entryReference>
						</titlePart>
						<titlePart>
							<text> 
APARATOS DE DESTRUCCION DE ANIMALES O PLANTAS PERJUDICIALES</text>
							<entryReference> 
equipos previstos en aeronaves o adaptables a ellas para lanzar materias en polvo, líquidas o gaseosas, p. ej. pesticidas, herbicidas,<sref ref="B64D0001160000"></sref>
							</entryReference>
						</titlePart>
					</title>
				</textBody>
				<ipcEntry entryType="K" ipcLevel="C" kind="n" lang="ES" symbol="A01M" nocore="yes">
					<textBody>
						<note type="none">
							<noteParagraph edition="20000101">
								<text> 
En esta subclase, los términos "eliminación" o "destrucción" cubren la "esterilización no química" de invertebrados.</text>
							</noteParagraph>
						</note>
					</textBody>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="i" lang="ES" symbol="A01M" nocore="yes">
					<textBody>
						<index>
							<indexEntry>
								<text> 
PULVERIZADORES, EMPOLVADORES, FUMIGADORES; LANZALLAMAS</text>
								<references>
									<mref endRef="A01M0011000000" endRefLevel="c" endRefType="/" ref="A01M0007000000" refLevel="c" refType="/"></mref> 
; <sref ref="A01M0013000000"></sref> 
; <sref ref="A01M0015000000"></sref>
								</references>
							</indexEntry>
							<indexEntry>
								<text> 
CAPTURA O DESTRUCCION DE INSECTOS</text>
								<references>
									<mref endRef="A01M0005000000" endRefLevel="c" endRefType="/" ref="A01M0001000000" refLevel="c" refType="/"></mref> 
, <sref ref="A01M0017000000"></sref>
								</references>
							</indexEntry>
							<indexEntry>
								<text> 
CAPTURA O DESTRUCCION DE ANIMALES QUE NO SEAN INSECTOS</text>
								<references>
									<sref ref="A01M0019000000"></sref> 
, <sref ref="A01M0023000000"></sref> 
, <sref ref="A01M0025000000"></sref> 
, <sref ref="A01M0027000000"></sref>
								</references>
							</indexEntry>
							<indexEntry>
								<text> 
ESPANTAPAJAROS; ARTICULOS PARA CAZADORES</text>
								<references>
									<sref ref="A01M0029000000"></sref> 
; <sref ref="A01M0031000000"></sref>
								</references>
							</indexEntry>
							<indexEntry>
								<text> 
DESTRUCCION DE VEGETALES INDESEABLES</text>
								<references>
									<sref ref="A01M0021000000"></sref>
								</references>
							</indexEntry>
							<indexEntry>
								<text> 
MATERIA NO PREVISTA EN OTROS GRUPOS DE ESTA SUBCLASE</text>
								<references>
									<sref ref="A01M0099000000"></sref>
								</references>
							</indexEntry>
						</index>
					</textBody>
				</ipcEntry>
			</ipcEntry>
			<ipcEntry entryType="K" ipcLevel="C" kind="u" lang="EN" symbol="A01N" definition="yes" nocore="yes">
				<textBody>
					<title>
						<titlePart>
							<text>CONSERVACION DE CUERPOS HUMANOS O ANIMALES O DE VEGETALES O DE PARTES DE ELLOS</text>
							<entryReference>conservación de alimentos o productos alimenticios<sref ref="A23"></sref>
							</entryReference>
						</titlePart>
						<titlePart>
							<text>BIOCIDAS, p. ej. EN TANTO QUE SEAN DESINFECTANTES, PESTICIDAS O HERBICIDAS</text>
							<entryReference>preparaciones de uso médico, dental o para el aseo que eliminan o previenen el crecimiento o la proliferación de organismos no deseados<sref ref="A61K"></sref>
							</entryReference>
						</titlePart>
						<titlePart>
							<text>PRODUCTOS QUE ATRAEN O REPELEN A LOS ANIMALES</text>
						</titlePart>
						<titlePart>
							<text>REGULADORES DEL CRECIMIENTO DE LOS VEGETALES</text>
							<entryReference>mezclas de pesticidas con fertilizantes<sref ref="C05G"></sref>
							</entryReference>
						</titlePart>
					</title>
				</textBody>
				<ipcEntry entryType="K" ipcLevel="C" kind="n" lang="ES" symbol="A01N" definition="yes" nocore="yes">
					<textBody>
						<note indent="0" type="number">
							<noteParagraph edition="19800101">
								<text>La presente subclase<u>cubre</u>:</text>
								<subnote indent="1" type="bullet">
									<noteParagraph edition="20000101">
										<text>composiciones, presentaciones, métodos de aplicación de sustancias determinadas, así como la utilización de composiciones o compuestos utilizados solos;</text>
									</noteParagraph>
									<noteParagraph edition="20000101">
										<text>esterilizantes químicos para la esterización sexual de los invertebrados, p.ej. insectos (esterilizantes sexuales con otros fines<sref ref="A61K"></sref>).</text>
									</noteParagraph>
								</subnote>
							</noteParagraph>
							<noteParagraph edition="19800101">
								<text>La presente subclase<u>no cubre</u>las sustancias que afectan al crecimiento de un vegetal únicamente por aportación de nutrientes normalmente necesarios para el crecimiento, es decir alimento para el vegetal, así como las sustancias utilizadas para prevenir o evitar deficiencias minerales entre los vegetales, p. ej. el quelato de hierro añadido para curar la clorosis, que están cubiertas por la clase<sref ref="C05"></sref>.</text>
							</noteParagraph>
							<noteParagraph>
								<text>En la presente subclase, la expresión siguiente tiene el significado abajo indicado:</text>
								<subnote indent="1" type="bullet">
									<noteParagraph edition="19800101">
										<text>"reguladores del crecimiento de los vegetales" son las sustancias, como las auxinas, que alteran el vegetal a través de una modificación química del metabolismo vegetal.</text>
									</noteParagraph>
								</subnote>
							</noteParagraph>
							<noteParagraph edition="20060101">
								<text>Biocidas, repelentes de plagas, los atrayentes de plagas o la actividad reguladora del crecimiento de plantas de compuestos o preparaciones se clasifican adicionalmente en la subclase<sref ref="A01P"></sref>.</text>
							</noteParagraph>
						</note>
					</textBody>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="i" lang="ES" symbol="A01N" definition="yes" nocore="yes">
					<textBody>
						<index>
							<indexEntry>
								<text>CONSERVACION DE CUERPOS HUMANOS, ANIMALES O DE PLANTAS</text>
								<references>
									<sref ref="A01N0001000000"></sref>,<sref ref="A01N0003000000"></sref>
								</references>
							</indexEntry>
							<indexEntry>
								<text>BIOCIDAS, PRODUCTOS QUE REPELEN O ATRAEN A LOS ANIMALES PERJUDICIALES, REGULADORES DEL CRECIMIENTO DE LAS PLANTAS</text>
								<indexEntry>
									<text>Presentación o modo de empleo</text>
									<references>
										<sref ref="A01N0025000000"></sref>
									</references>
								</indexEntry>
								<indexEntry>
									<text>que contienen compuestos orgánicos</text>
									<references>
										<mref endRef="A01N0057000000" endRefLevel="c" endRefType="/" ref="A01N0027000000" refLevel="c" refType="/"></mref>,<sref ref="A01N0061000000"></sref>
									</references>
								</indexEntry>
								<indexEntry>
									<text>que contienen compuestos inorgánicos</text>
									<references>
										<sref ref="A01N0059000000"></sref>
									</references>
								</indexEntry>
								<indexEntry>
									<text>que contienen microorganismos, enzimas, extractos animales o vegetales</text>
									<references>
										<sref ref="A01N0063000000"></sref>,<sref ref="A01N0065000000"></sref>
									</references>
								</indexEntry>
							</indexEntry>
						</index>
					</textBody>
				</ipcEntry>
			</ipcEntry>
			<ipcEntry edition="20060101" entryType="K" ipcLevel="C" kind="u" lang="ES" symbol="A01P" nocore="yes">
				<textBody>
					<title>
						<titlePart>
							<text>BIOCIDAS, SUSTANCIAS QUE REPELEN O QUE ATRAEN A ANIMALES NOCIVOS O PREPARACIONES O COMPUESTOS QUÍMICOS CON ACTIVIDAD REGULADORA DEL CRECIMIENTO DE LAS PLANTAS</text>
						</titlePart>
					</title>
				</textBody>
				<ipcEntry edition="20060101" entryType="K" ipcLevel="C" kind="n" lang="ES" symbol="A01P" nocore="yes">
					<textBody>
						<note type="number">
							<noteParagraph edition="20060101">
								<text>Esta subclase<u>cubre</u>las preparaciones o compuestos químicos con actividad biocida, repelente o atrayente de animales nocivos o reguladoras del crecimiento de vegetales que ya han sido clasificadas como tales en las subclases<sref ref="A01N"></sref>o<sref ref="C12N"></sref>, o en las clases<sref ref="C01"></sref>,<sref ref="C07"></sref>o<sref ref="C08"></sref>.</text>
							</noteParagraph>
							<noteParagraph edition="20060101">
								<text>Es importante tener en cuenta las notas que siguen al título de la subclase<sref ref="A01N"></sref>, ya que son también aplicables a esta subclase.</text>
							</noteParagraph>
							<noteParagraph edition="20060101">
								<text>En esta subclase, la actividad se clasifica en todos los lugares apropiados.</text>
							</noteParagraph>
							<noteParagraph edition="20060101">
								<text>Los símbolos de clasificación de esta subclase no se colocan en primer lugar cuando se asignan a los documentos de patente.</text>
							</noteParagraph>
						</note>
					</textBody>
				</ipcEntry>
			</ipcEntry>
		</ipcEntry>
	</ipcEntry>
</ipcEntries>
